/* FONTS */

@font-face {
  font-family: TITLE-FONT;
  src: url(../fonts/Roboto-Black.ttf);
}

@font-face {
  font-family: SUB-TEXT;
  src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
  font-family: BUTTON-TEXT;
  src: url(../fonts/Roboto-Bold.ttf);
}

/* BROWSER RESET */

* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

/* COMMON STYLES */

.content-container {
  display: flex;
  gap: 1.25em;
  max-width: 1200px;
  padding: 3em 1.25em;
  margin: 0 auto;
  font-family: SUB-TEXT;
  font-size: 1.2rem;
  color: #23424a;
}

.left-col {
  width: 60%;
}

.right-col {
  width: 40%;
}

img {
  width: 100%;
}

.highlight-panel {
  background: #136c72;
  color: white;
  padding: 0 1em;
  /* text-align: center; */
}

.accent-text {
  color: #136c72;
}

a:hover,
a:focus {
  opacity: 0.75;
}

/* HEADER STYLES */

.header-background {
  background: #23424a;
}

.header-background .content-container {
  color: white;
}

.header-title {
  font-family: TITLE-FONT;
  font-size: 3rem;
}

.header-title + p {
  margin-bottom: 3em;
}

/* HEADER BUTTON */

.link-button {
  background-color: #38cfd9;
  display: inline-block;
  padding: 1em 2em;
  font-family: BUTTON-TEXT;
  font-size: 1.25rem;
  text-transform: uppercase;
  color: #23424a;
  text-decoration: none;
  border-radius: 100px;
}

/* NAVIGATION */

.nav-bar {
  padding: 0.5em 1.25em;
  gap: 0.25em;
  align-items: center;
}

.nav-item {
  color: white;
  background-color: #136c72;
  padding: 0.25em 0.5em;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 0.5em;
}

.nav-item:last-child {
  background-color: #38cfd9;
  color: #23424a;
}

.nav-item:nth-child(2) {
  margin-left: 0.75em;
}

.nav-item:nth-last-child(2) {
  margin-left: auto;
}
